@charset "UTF-8";
/*侧边导航列表*/
.nav-list {
	border: 1px solid #ea4444;
	width: 228px;
	height: 470px;
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.box-title {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #ea4444;
	color: #ffffff;
	text-indent: 10px;
}

.box-content {
	padding: 10px;
}

.nav-list .box-content a {
	margin-right: 15px;
	display: inline-block;
}
/*轮播*/
.slider-box {
	width: 720px;
	height: 320px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

.slider-box .pic-box .pic-item {
	display: none;
}

.slider-box .pic-box .pic-item .item-img {
	width: 720px;
	height: 320px;
}

.slider-box .slider-dot {
	position: absolute;
	z-index: 200;
	right: 20px;
	bottom: 20px;
	height: 20px;
}

.slider-box .slider-dot .dot-btn {
	margin: 4px auto 0px;
	height: 14px;
	overflow: hidden;
	z-index: 10;
}

.slider-box .slider-dot .dot-btn a {
	position: relative;
	display: inline;
	width: 6px;
	height: 6px;
	border-radius: 7px;
	border: 2px solid #d9d9d9;
	margin: 0px 5px;
	color: #B0B0B0;
	font: 12px/15px "宋体";
	text-decoration: none;
	text-align: center;
	outline: 0px none;
	float: left;
	background: #d9d9d9 none repeat scroll 0% 0%;
}

.slider-box .slider-dot .dot-btn a.current {
	background-color: #ea4444;
	border-color: #ffffff;
}

.slider-box .slider-dot .dot-btn a i {
	display: none;
}

.slider-box .prev, .slider-box .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: transparent url("files/focus_btn.png") no-repeat scroll 0%
		0%;
	cursor: pointer;
}

.slider-box:hover .prev {
	display: block;
}

.slider-box:hover .next {
	display: block;
}

.slider-box .prev {
	display: none;
	top: 50%;
	margin-top: -37px;
	left: 0px;
	background-position: 0px -74px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.slider-box .prev:hover {
	background-position: 0px 0px;
}

.slider-box .next {
	display: none;
	top: 50%;
	right: 0px;
	margin-top: -37px;
	background-position: -40px -74px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.slider-box .next:hover {
	background-position: -40px 0px;
}
/*充值快捷窗口*/
.recharge-box {
	width: 228px;
	height: 318px;
	border: 1px solid #ea4444;
	margin-left: 0px;
	margin-bottom: 10px;
}

.recharge-box .tab-ul li {
	font-size: 14px;
	width: 76px;
	height: 39px;
	line-height: 39px;
	background-color: #ffffff;
	color: #ea4444;
	border-bottom: 1px solid #ea4444;
	overflow: hidden;
}

.recharge-box .tab-ul li:hover {
	background-color: #ea4444;
	font-weight: bold;
	color: #ffffff;
	height: 40px;
	border-bottom: none;
}

.recharge-box .tab-ul li.current {
	background-color: #ea4444;
	font-weight: bold;
	color: #ffffff;
	height: 40px;
	border-bottom: none;
}

.recharge-box .tab-ul li:hover .dot {
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	border-radius: 5px;
	background-color: #ffffff;
	width: 10px;
	height: 10px;
}

.recharge-box .tab-ul li.current .dot {
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	border-radius: 5px;
	background-color: #ffffff;
	width: 10px;
	height: 10px;
}

.recharge-box .tab-div {
	padding: 30px 10px 20px;
}

.recharge-box .recharge-table {
	width: 208px;
	height: 200px;
}

.recharge-box .recharge-table li {
	width: 208px;
	padding-bottom: 20px;
	line-height: 25px;
}

.recharge-box .recharge-table li .recharge-label {
	width: 65px;
	text-align: right;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	vertical-align: top;
}

.recharge-box .recharge-table .input-text {
	width: 123px;
}

.recharge-box .like-select {
	width: 133px;
}

.recharge-box .like-select .like-option {
	width: 133px;
	max-height: 200px;
}

.recharge-box .like-select .like-selected .text {
	width: 110px;
}

.recharge-box .recharge-table .price {
	font-size: 20px;
	color: #ea4444;
	font-weight: bold;
}

.recharge-box .recharge-table .btn {
	height: 30px;
	width: 208px;
}
/*广告*/
.ad-box {
	height: 142px;
	width: 720px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.ad-box .ad-list .ad-item {
	width: 230px;
	height: 142px;
	float: left;
	margin-right: 15px;
}

.ad-item .carousel-wrapper {
	position: relative;
	height: 142px;
	overflow: hidden;
	width: 230px;
}

.ad-item .carousel-wrapper .tempWrap {
	overflow: hidden;
	width: 230px;
}

.ad-item .carousel-wrapper .tempWrap .item-list {
	width: 9999px;
	position: relative;
	overflow: hidden;
}

.ad-item .carousel-wrapper .tempWrap .item-list li {
	width: 230px;
	float: left;
}

.ad-item .carousel-wrapper .tempWrap .item-list li .img {
	width: 230px;
	height: 142px;
}

.carousel-wrapper .pagers {
	width: 230px;
	position: absolute;
	left: 0px;
	bottom: 15px;
	text-align: center;
	font-size: 0px;
	z-index: 1;
}

.carousel-wrapper .pagers li {
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
	margin: 0px 5px;
	cursor: pointer;
	border-radius: 5px;
	background-color: #b2b2b2;
	transition: all 0.5s ease 0s;
}

.carousel-wrapper .pagers li.on {
	background-color: #ea4444;
}

.carousel-btn {
	display: block;
	text-indent: -999px;
	position: absolute;
	background-image: url("files/carousel-btn.png");
	width: 15px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
	opacity: 0;
	filter: alpha(opacity = 0);
}

.carousel-prev {
	background-position: 0px 0px;
	left: 0px;
}

.carousel-next {
	background-position: 15px 0px;
	right: 0px;
}

.carousel-prev:hover {
	background-position: 0px -30px;
}

.carousel-next:hover {
	background-position: 15px -30px;
}

/*官方验证*/
.service-box {
	width: 228px;
	height: 140px;
	margin-left: 0px;
	border: 1px solid #ea4444;
	margin-bottom: 10px;
}

.service-box .tab-ul {
	border-bottom: 1px solid #ea4444;
}

.service-box .tab-ul li {
	width: 76px;
	height: 40px;
	line-height: 40px;
}

.service-box .tab-ul li.current {
	background-color: #ea4444;
	color: #ffffff;
	font-weight: bold;
}

.service-box .tab-ul li:hover {
	background-color: #ea4444;
	color: #ffffff;
	font-weight: bold;
}

.service-box .tab-div ul {
	margin-top: 10px;
	margin-left: 10px;
}

.service-box .tab-div ul li {
	color: #ea4444;
	margin-bottom: 10px;
}

.service-box .tab-div ul li .input-text {
	width: 196px;
}

.service-box .tab-div ul li .default-btn {
	color: #ffffff;
	border-radius: 3px;
	width: 80px;
	margin-left: 70px;
}
/*所有游戏*/
.all-game {
	width: 960px;
	border-top: 1px solid #ea4444;
	margin-bottom: 10px;
}

.all-game .letter-ul {
	margin-top: 5px;
}

.all-game .letter-ul li {
	float: left;
	height: 30px;
	line-height: 30px;
	width: 27px;
	margin-left: 3px;
	text-align: center;
	font-size: 14px;
	border-bottom: 4px solid #ffffff;
	cursor: pointer;
}

.all-game .letter-ul li:hover {
	border-bottom-color: #f38c06;
	color: #f38c06;
	font-weight: bold;
}

.all-game .letter-ul li.current {
	border-bottom-color: #f38c06;
	color: #f38c06;
	font-weight: bold;
}

.all-game .game-list {
	margin-top: 10px;
	width: 960px;
	height: 375px;
	position: relative;
}

.all-game .game-list .hot-game li {
	width: 240px;
	text-align: center;
	height: 170px;
	margin-bottom: 15px;
	float: left;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.all-game .game-list .hot-game li .game-logo {
	width: 240px;
	height: 140px;
}

.all-game .game-list .hot-game li .game-img {
	width: 240px;
	height: 140px;
	position: absolute;
	top: -240px;
	left: 0px;
	transition: all 0.5s ease 0s;
}

.all-game .game-list .hot-game li a {
	font-size: 14px;
}

.all-game .game-list .default-game {
	position: absolute;
	width: 958px;
	border: 1px solid #f38c06;
	top: -10px;
	left: 0px;
	z-index: 100;
	background-color: #ffffff;
	padding-bottom: 20px;
	display: none;
}

.all-game .game-list .default-game li {
	width: 157px;
	text-align: center;
	height: 30px;
	margin-top: 10px;
	float: left;
	line-height: 30px;
}
/*分类*/
.type-card {
	width: 960px;
	border-top: 1px solid #ea4444;
	margin-bottom: 10px;
}

.type-card .card-title {
	width: 100px;
	height: 70px;
	color: #ea4444;
	font-size: 14px;
	font-weight: bold;
	line-height: 70px;
	text-align: center;
}

.type-card .card-list {
	margin-left: 30px;
	width: 800px;
}

.type-card .card-list li {
	float: left;
	height: 35px;
	width: 400px;
	line-height: 35px;
	overflow: hidden;
}

.type-card .card-list li span {
	display: inline-block;
	width: 70px;
	font-size: 14px;
	font-weight: bold;
	color: #f38c06;
}

.type-card .card-list li a {
	margin-right: 10px;
}
/*失物招领*/
.lost-box {
	width: 958px;
	height: 83px;
	border: 1px solid #ea4444;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

.lost-box .lost-title {
	width: 100px;
	height: 70px;
	color: #ea4444;
	font-size: 14px;
	font-weight: bold;
	line-height: 70px;
	text-align: center;
}

.lost-box .lost-list {
	width: 858px;
}

.lost-box .lost-list li {
	width: 858px;
	height: 70px;
}

.lost-box .lost-list li div {
	padding-top: 25px;
	height: 45px;
	float: left;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: bold;
}

.lost-box .lost-list li div.order-no {
	width: 170px;
	margin-left: 80px;
}

.lost-box .lost-list li div.goods-name {
	width: 130px;
	margin-left: 60px;
}

.lost-box .lost-list li div.buyer {
	width: 100px;
	margin-left: 60px;
}

.lost-box .lost-list li div.lost-info {
	width: 150px;
	margin-left: 60px;
}
.lost-box .lost-list li div.lxkf {
	width: 70px;
	margin-left: 30px;
}
.lost-box .lost-list li div.lxkf a.btnlxkf
{
    display: inline-block;
    width: 65px;
    height: 25px;
    line-height: 26px;
    border: 1px solid #b3b3b3;
    text-decoration: none;
    color: #333;
    border-radius: 13px;
    text-align:center;
}
.lost-box .lost-list li div.lxkf a.btnlxkf:hover {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    color: #ffffff;
    background-color: #ea4444;
}

.lost-box .lost-list li div.order-no.mglft30px {
	margin-left: 30px;
}

.lost-box .lost-list li div.goods-name.mglft30px {
	margin-left: 30px;
}

.lost-box .lost-list li div.buyer.mglft30px {
	margin-left: 30px;
}

.lost-box .lost-list li div.lost-info.mglft30px {
	margin-left: 30px;
}







/*今日促销*/
.daily-box {
	width: 960px;
	border-top: 1px solid #ea4444;
	margin-bottom: 10px;
}

.daily-box .daily-list {
	margin-top: 10px;
	width: 967px;
}

.daily-box .daily-list li {
	float: left;
	width: 310px;
	height: 150px;
	border-left: 5px solid #ffba00;
	position: relative;
	margin-right: 7px;
	margin-bottom: 10px;
}

.daily-box .daily-list li .daily-info {
	width: 108px;
	height: 150px;
	background-image: url("files/daily-info.png");
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	text-align: center;
}

.daily-box .daily-list li .daily-info p {
	padding: 0px 0px 5px;
	color: #ffffff;
}

.daily-box .daily-list li .daily-info .info-name {
	padding: 15px 10px 15px 0px;
}

.daily-box .daily-list li .daily-info .info-money {
	color: #fff400;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
}

.daily-box .daily-list li .daily-info .info-name a {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.daily-box .daily-list li .daily-img {
	float: right;
	width: 250px;
	height: 150px;
}
/*公告 新闻动态*/
.notice-box {
	width: 228px;
	height: 176px;
	border: 1px solid #ea4444;
	margin-bottom: 10px;
	overflow: hidden;
}

.notice-box .index-head .head-title {
	width: 60px;
}

.news-box {
	width: 228px;
	height: 419px;
	border: 1px solid #ea4444;
	margin-bottom: 13px;
	overflow: hidden;
}

.news-box-show {
	width: 228px;
	height: 144px;
	overflow: hidden;
	position: relative;
}

.news-box .index-head .head-title {
	width: 60px;
}

.notice-box .news-list, .news-box .news-list {
	width: 223px;
	padding-left: 20px;
	overflow: hidden;
}

.notice-box .news-list li, .news-box .news-list li {
	height: 25px;
	margin-bottom: 5px;
	list-style-type: disc;
	list-style-position: outside;
	color: #ea4444;
	line-height: 25px;
	text-align: left;
}

.notice-box .news-list li .title, .news-box .news-list li .title {
	display: inline-block;
	width: 130px;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: top;
}

.notice-box .news-list li .time, .news-box .news-list li .time {
	display: inline-block;
	width: 60px;
	height: 25px;
	text-align: right;
	color: #666;
}

.notice-box .news-list li a:hover, .news-box .news-list li a:hover {
	color: #ea4444;
}
/*最新充值信息*/
.recharge-info {
	width: 230px;
	height: 369px;
	margin-bottom: 10px;
	border-top: 1px solid #ea4444;
}

.recharge-info .goods-list {
	width: 210px;
	margin: 5px auto 0px;
	border-top: 1px dotted #999;
}

.recharge-info .goods-list li {
	width: 210px;
	height: 45px;
	border-bottom: 1px dotted #999;
	line-height: 45px;
}

.recharge-info .goods-list li span {
	display: inline-block;
	height: 45px;
	line-height: 45px;
}

.recharge-info .goods-list li span.goods-name {
	width: 150px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.recharge-info .goods-list li span.goods-price {
	width: 60px;
	font-weight: bold;
	color: #ea4444;
	float: right;
	text-align: right;
}
/*今日秒杀*/
.seckill-box {
	width: 230px;
	height: 363px;
	margin-bottom: 10px;
	border-top: 1px solid #ea4444;
}

.seckill-box .seckill-pic {
	width: 230px;
	height: 230px;
	border-radius: 115px;
	background-color: #ea4444;
	overflow: hidden;
}

.seckill-box .seckill-pic img {
	width: auto;
	height: 230px;
}

.seckill-box .seckill-price {
	font-size: 20px;
	font-weight: bold;
	color: #ea4444;
	line-height: 32px;
}

.seckill-box .seckill-price del {
	font-size: 12px;
	color: #666;
	font-weight: normal;
	margin-left: 10px;
}

.seckill-box .countdown-box {
	height: 55px;
	width: 230px;
	background-color: #ea4444;
	cursor: pointer;
	position: relative;
}

.seckill-box .countdown-box .disable {
	height: 55px;
	width: 230px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #666666;
	color: #ffffff;
	text-align: center;
	line-height: 55px;
	display: none;
	font-size: 20px;
	font-weight: bold;
}

.seckill-box .countdown-box label {
	font-size: 16px;
	color: #ffffff;
	line-height: 55px;
	cursor: pointer;
}

.seckill-box .countdown-box .countdown {
	height: 55px;
	width: 130px;
	float: right;
}

ul.countdown li {
	display: inline-block;
	font-weight: bold;
	color: #ffffff;
}

ul.countdown li span {
	font-size: 25px;
	font-weight: bold;
	line-height: 55px;
}

ul.countdown li.seperator {
	font-size: 25px;
	line-height: 55px;
	vertical-align: top;
	width: 10px;
	text-align: center;
}
/*点卡推荐*/
.recommend-box {
	border-top: 1px solid #ea4444;
	width: 1200px;
	position: relative;
	margin-bottom: 20px;
}

.recommend-box .recommend-list-b {
	margin-bottom: 30px;
	margin-top: 10px;
	width: 1230px;
}

.recommend-box .recommend-list-b li {
	width: 380px;
	height: 200px;
	position: relative;
	float: left;
	margin-right: 30px;
	overflow: hidden;
}

.recommend-box .recommend-list-b li .card-img {
	width: 380px;
	height: auto;
}

.recommend-box .recommend-list-b li .card-title {
	height: 45px;
	width: 240px;
	border-left: 10px solid #ea4444;
	line-height: 45px;
	position: absolute;
	right: 0px;
	top: 15px;
	background-color: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,
		endColorstr=#99000000);
	cursor: pointer;
	text-align: center;
}

.recommend-box .recommend-list-b li .card-title .icon-right-orange {
	opacity: 0;
	filter: alpha(opacity = 0);
	transition: all 0.5s ease 0s;
}

.recommend-box .recommend-list-b li .card-title .icon-left-orange {
	opacity: 0;
	filter: alpha(opacity = 0);
	transition: all 0.5s ease 0s;
}

.recommend-box .recommend-list-b li .card-title .card-name {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 10px;
	color: #ffffff;
	vertical-align: middle;
	text-decoration: none;
	display: inline-block;
	max-width: 180px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.recommend-box .recommend-list-b li .card-title:hover .card-name {
	color: #fff400;
}

.recommend-box .recommend-list-b li .card-title:hover .icon-right-orange
	{
	opacity: 1;
	filter: alpha(opacity = 100);
}

.recommend-box .recommend-list-b li .card-title:hover .icon-left-orange
	{
	opacity: 1;
	filter: alpha(opacity = 100);
}

.recommend-box .recommend-list-s {
	width: 1206px;
}

.recommend-box .recommend-list-s li {
	width: 235px;
	height: 140px;
	position: relative;
	float: left;
	margin-right: 6px;
	overflow: hidden;
	cursor: pointer;
}

.recommend-box .recommend-list-s li .card-img {
	width: 235px;
	height: auto;
}

.recommend-box .recommend-list-s li .card-title {
	height: 30px;
	width: 235px;
	line-height: 30px;
	position: absolute;
	left: 0px;
	bottom: 10px;
	background-color: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,
		endColorstr=#99000000);
	text-align: center;
	color: #ffffff;
	z-index: 100;
}

.recommend-box .recommend-list-s li .buy {
	width: 235px;
	height: 140px;
	position: absolute;
	top: 140px;
	left: 0px;
	background-image: url("files/card-img-s-shadow.png");
	z-index: 200;
	text-align: center;
	transition: all 0.5s ease 0s;
}

.recommend-box .recommend-list-s li .buy .buy-name {
	color: #ffffff;
	font-size: 14px;
	margin-top: 30px;
}

.recommend-box .recommend-list-s li .buy .buy-btn {
	margin-top: 20px;
	border: 1px solid #ffffff;
	height: 30px;
	width: 100px;
	text-align: center;
	color: #ffffff;
	border-radius: 10px;
	font-size: 14px;
	background: none;
	cursor: pointer;
}
/*热门游戏*/
.hot-game-box {
	border-top: 1px solid #ea4444;
	width: 1200px;
	margin-bottom: 20px;
}

.hot-game-box .type-ul {
	margin-top: 5px;
}

.hot-game-box .type-ul li {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 50px;
	text-align: center;
	font-size: 14px;
	border-bottom: 4px solid #ffffff;
	cursor: pointer;
	line-height: 30px;
}

.hot-game-box .type-ul li.current {
	border-bottom-color: #f38c06;
	color: #f38c06;
	font-weight: bold;
}

.hot-game-box .type-ul li:hover {
	border-bottom-color: #f38c06;
	color: #f38c06;
	font-weight: bold;
}

.hot-game-box .game-ul {
	margin-top: 20px;
	width: 1200px;
	height: 300px;
}

.hot-game-box .game-ul ul {
	width: 1210px;
	height: 300px;
}

.hot-game-box .game-ul ul li {
	width: 100px;
	height: 300px;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.hot-game-box .game-ul ul li .game-img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
	width: 900px;
	height: 300px;
}

.hot-game-box .game-ul ul li .game-title-box {
	width: 100px;
	height: 300px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-color: rgba(234, 68, 68, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ea4444,
		endColorstr=#b2ea4444);
	transition: all 1s ease 0s;
}

.hot-game-box .game-ul ul li .game-title-box .game-name {
	position: absolute;
	display: block;
	bottom: 0px;
	left: 0px;
	width: 100px;
	height: 55px;
	border-top: 5px solid #ffffff;
	color: #ffffff;
	line-height: 55px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	transition: all 0.5s ease 0s;
}

.hot-game-box .game-ul ul li.current .game-title-box {
	background-color: rgba(243, 140, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2f38c06,
		endColorstr=#b2f38c06);
}

.hot-game-box .game-ul ul li.current .game-title-box .game-name {
	top: 50%;
	margin-top: -30px;
	color: #fff400;
	border-top-color: #fff400;
	background-color: rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,
		endColorstr=#33000000);
}
/*积分商城*/
/*诚信窗口*/
.integrity {
	height: 130px;
	border: 1px solid #ccc;
}

.integrity .integrity-link {
	width: 75px;
	height: 63px;
	position: relative;
}
/* .integrity-icon {background-image: url("files/icon_integrity.png"); }
.integrity-icon-a {background-position: -0px -0px; width: 50px; height: 49px; }
.integrity-icon-b {background-position: -52px -0px; width: 42px; height: 45px; }
.integrity-icon-c {background-position: -96px -0px; width: 41px; height: 50px; }
.integrity-icon-d {background-position: -139px -0px; width: 50px; height: 41px; }
.integrity-icon-e {background-position: -191px -0px; width: 40px; height: 40px; } */
.integrity-icon {
	background-image: url("files/icon_integrity.png");
	display: block;
}

.integrity-icon-e {
	background-position: -0px -0px;
	width: 35px;
	height: 35px;
}

.integrity-icon-a {
	background-position: -37px -0px;
	width: 36px;
	height: 35px;
}

.integrity-icon-b {
	background-position: -75px -0px;
	width: 33px;
	height: 35px;
}

.integrity-icon-c {
	background-position: -110px -0px;
	width: 29px;
	height: 35px;
}

.integrity-icon-d {
	background-position: -141px -0px;
	width: 35px;
	height: 29px;
}

.public-icon {
	background-position: -233px -0px;
	width: 40px;
	height: 40px;
}

.integrity-text {
	color: #666;
	position: absolute;
	text-align: center;
	bottom: 0;
	width: 100%;
}

.integrity-link:hover .integrity-text {
	color: #0066cc !important;
}

.integrity .integrity-icon-a {
	margin-top: 8px;
	margin-left: 19px;
}

.integrity .integrity-icon-b {
	margin-top: 7px;
	margin-left: 20px;
}

.integrity .integrity-icon-c {
	margin-top: 8px;
	margin-left: 21px;
}

.integrity .integrity-icon-d {
	margin-top: 13px;
	margin-left: 18px;
}

.integrity .integrity-icon-e {
	margin-top: 11px;
	margin-left: 20px;
}

.notice-box .notice-nav-cur {
	border-top: 4px solid #ea4444;
	color: #ea4444;
	line-height: 30px;
}

.notice-box .notice-nav {
	width: 80px;
	text-align: center;
	cursor: pointer;
}

.notice-box .notice-nav:hover {
	text-decoration: none;
}

.notice-box .index-head {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
}

.notice-box .index-head .more {
	top: 0;
}

.notice-box .news-top {
	background-color: #fff;
	border-bottom: 1px dotted #ccc;
}

.news-top li {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	color: #ea4444;
}

.news-top li:before {
	background-image: url("files/icon_integrity.png");
	background-position: -178px -0px;
	content: " ";
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 4px;
	margin-top: 6px;
	margin-right: 5px;
}

.news-top .title {
	width: 130px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
}

.news-top .time {
	width: 60px;
	text-align: right;
	margin-right: 15px;
}

.wrap {
	width: 100%;
}

.outer {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 720px;
	height: 140px;
}

.inner {
	position: absolute;
	width: 1548px;
	height: 140px;
	left: 0px;
	top: 0px;
}

.inner a {
	display: block;
	float: left;
	width: 242.5px;
	height: 140px;
}

.inner a img {
	width: 235px;
	height: 140px;
}

.left-btn {
	display: none;
	position: absolute;
	width: 25px;
	height: 50px;
	left: 0px;
	top: 45px;
	background: url("files/lr.png") no-repeat;
	z-index: 555;
	cursor: pointer;
}

.right-btn {
	display: none;
	position: absolute;
	width: 25px;
	height: 50px;
	right: 0px;
	top: 45px;
	background: url("files/ri.png") no-repeat;
	z-index: 555;
	cursor: pointer;
}

.Emergency {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 999;
	background: #000;
	background: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.Emergency-notification {
	position: absolute;
	overflow: hidden;
	left: 50%;
	top: 50%;
	min-height: 320px;
	width: 650px;
	margin-top: -160px;
	margin-left: -325px;
	/*border: 2px solid #ea4444;*/
	border-radius: 10px;
	background-color: #ffffff;
	z-index: 9999;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
}

.Emergency-notification h2 {
	height: 56px;
	width: 100%;
	font-size: 24px;
	color: #ea4444;
	/*text-align: left;*/
	text-indent: 80px;
	line-height: 56px;
	font-weight: bold;
	background: url("files/tongzhi_03.png") 20px center no-repeat;
}

.Emergency-notification h3 {
	width: 100%;
	font-size: 16px;
	color: #ff8800;
	/*padding-left: 40px;*/
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
}

.Emergency-notification p {
	width: 545px;
	margin: 0 auto;
	min-height: 120px;
	border-radius: 10px;
	border: 1px solid #f38c06;
	padding: 10px;
	font-size: 14px;
	color: #666666;
	text-indent: 2em;
}

.Emergency-notification span {
	display: block;
	width: 160px;
	height: 30px;
	margin: 0 auto;
	padding: 20px 0;
}

.Emergency-notification span em {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	background-color: #ea4444;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}
.none{
	display:none;
}